SoftPro.Select.Shell.Core 4.6.4

Contains core assemblies that are required by the SoftPro Select Shell.

Requires NuGet 2.5 or higher.

Install-Package SoftPro.Select.Shell.Core -Version 4.6.4
dotnet add package SoftPro.Select.Shell.Core --version 4.6.4
<PackageReference Include="SoftPro.Select.Shell.Core" Version="4.6.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SoftPro.Select.Shell.Core --version 4.6.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial release.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.6.4 67 10/11/2019
4.6.3 85 9/19/2019
4.6.2 74 8/14/2019
4.6.1 243 6/24/2019
4.6.0 213 5/13/2019
4.6.0-ivy20190508r2 82 5/13/2019
4.6.0-ivy20190503r1 215 5/3/2019
4.6.0-ivy20190502r2 185 5/2/2019